Cambiar la versión php en OVH

Mi problema es que necesito cambiar la versión de php de 4.4.9 a 5.5 en un servidor remoto en http://www.ovh.com/

¡Pero parece que no puedo lograr este objective!

Probé los pasos recomendados http://www.ovh.com/fr/g1207.configurer-php-web

E incluido el siguiente archivo .ovhconfig:

app.engine=php app.engine.version=5.5 http.firewall=none environment=production 

Pero cuando miro por phpinfo () o el comando php -v , dice que estoy usando la versión de php 4.4.9

! [enter image description here] [1]

Estoy intentando ejecutar una aplicación de Symfony, que no es posible con un php de versión inferior a 5.3

¿Cómo soluciono este problema?

Tienes que crear un archivo .htaccess en /www/ y escribir en:

 SetEnv PHP_VER 5.5 SetEnv REGISTER_GLOBALS 0 Header set cache-control "no-cache" 

Hay un archivo .ovhconfig (o .ovhconfig ) en la raíz de su FTP (antes de /www/ ) y escriba en:

 app.engine=phpcgi app.engine.version=auto http.firewall=none environment=development 

Luego diríjase al administrador (v3 preferiblemente porque no estoy seguro de que la función esté disponible en la nueva interfaz todavía)> Hébergement > Gestion de l'Accélérateur Géocache > Appuyer sur Valider pour vider le cache . (Más explicaciones aquí )

Si esto no funciona, debe comunicarse con el servicio técnico de OVH.

Trayectorias OVH a diferentes versiones de PHP:

 /usr/local/php5.3/bin/php => PHP 5.3.29 (cli) (built: Dec 10 2014 16:59:41) /usr/local/php5.4/bin/php => PHP 5.4.38 (cli) (built: Feb 26 2015 09:53:00) /usr/local/php5.5/bin/php => PHP 5.5.22 (cli) (built: Feb 23 2015 13:12:45) /usr/local/php5.6/bin/php => PHP 5.6.6 (cli) (built: Feb 23 2015 13:13:02) /usr/local/php7.0/bin/php => PHP 7.0.2 (cli) (built: Feb 8 2016 10:58:42) ( NTS ) 

(de esta esencia)